#!/bin/sh

name="asciijump"
title="asciijump"
package="asciijump"
version="1.0.1beta"
build="1"
noarch="n"
build_info="Standard build."

info="A ski jumping game in ascii art style."
desc="asciijump has been inspired by Delux Ski Jumping game.
Though it has completely different graphic (ascii art
based), it can provide as much fun as DSJ :-) Jump just like
Adam Malysz does!"
category="games/arcade"
environment="console/slang"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="COPYING,README*"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://otak.k-k.pl/$name/tgz/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

( cd $pkg_main
rm -rf usr/X11R6
mkdir -p usr/share/gnome
mv usr/share/applnk usr/share/gnome/apps )

make_docs

make_package main

clean_up

# $Log: asciijump.builder,v $
# Revision 1.9  2003/05/20 20:31:31  swiergot
# - Build 1.
#
# Revision 1.8  2003/05/15 14:23:19  swiergot
# - Fixed source URL.
#
# Revision 1.7  2003/05/15 14:07:15  swiergot
# - Version 1.0.1beta.
# - Changed environment to games/arcade.
#
# Revision 1.6  2003/03/06 14:07:32  swiergot
# - Build 1.
#
# Revision 1.5  2003/03/06 13:55:34  swiergot
# - Version 0.0.4.
#
# Revision 1.4  2003/03/02 10:37:38  swiergot
# - Build 2.
#
# Revision 1.3  2003/03/02 10:34:44  swiergot
# - Force building.
#
# Revision 1.2  2003/03/01 22:42:26  swiergot
# - Build 1.
#
# Revision 1.1  2003/03/01 22:35:45  swiergot
# - Initial release.
# - Version 0.0.2.
#
